
Ceph - Bug #39163

"MaxWhileTries: reached maximum tries (500) after waiting for 3000 seconds" in luminous-x/nautilus

04/09/2019 10:10 PM - Yuri Weinstein

Status: New % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee:    

Category:    

Target version:    

Source: Q/A Affected Versions: v12.2.12, v14.2.1

Tags:  ceph-qa-suite: upgrade/luminous-x

Backport:  Pull request ID:  

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

Run: http://pulpito.ceph.com/yuriw-2019-04-08_22:42:00-upgrade:luminous-x-nautilus-distro-basic-smithi/

Jobs: ['3826617', '3826569', '3826593', '3826556']

Logs: /a/yuriw-2019-04-08_22:42:00-upgrade:luminous-x-nautilus-distro-basic-smithi/3826617/teuthology.log

Failure: reached maximum tries (500) after waiting for 3000 seconds

 

Per Neha "there is no trace, it going into a loop, retrying and not finishing within the timeout value"

History

#1 - 04/17/2019 07:56 PM - Yuri Weinstein

- Project changed from ceph-qa-suite to Ceph
